 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('images/DSCI1999.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1028px;
}

.u-section-1 .u-image-1 {
  width: 340px;
  height: 300px;
  margin: 120px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 70px 110px 0;
}

.u-section-1 .u-text-2 {
  width: 476px;
  font-size: 1.25rem;
  margin: 70px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 17px auto 60px;
  padding: 15px 46px 16px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 20px;
    margin-left: 20px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 561px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-image-1 {
    width: 312px;
    height: 259px;
    margin-top: 118px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 86px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: 340px;
    margin-top: 98px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 932px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: 638px;
  font-size: 3.4375rem;
  margin: 56px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  line-height: 1.6;
  width: 778px;
  margin: 22px auto 0;
}

.u-section-2 .u-image-1 {
  height: 285px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-2 .u-group-1 {
  width: 748px;
  min-height: 374px;
  height: auto;
  margin: -57px auto 40px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 0 1px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0;
  padding: 15px 46px 16px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1139px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 132px 8px 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  margin: 35px 188px 0 15px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 87px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 12px));
  min-height: 574px;
  grid-auto-columns: calc(25% - 12px);
  --gap: 16px;
}

.u-section-3 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/Gemini_Generated_Image_nkqr7vnkqr7vnkqr.png');
  --radius: 30px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 40px;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/Gemini_Generated_Image_13q2v013q2v013q2.png');
  --radius: 30px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 40px;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/Gemini_Generated_Image_jd56vsjd56vsjd56.png');
  --radius: 30px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 40px;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/Gemini_Generated_Image_zz7z1zz7z1zz7z1z1.png');
  background-position: 50% 50%;
  --radius: 30px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 40px;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/Gemini_Generated_Image_f0556sf0556sf055.png');
  background-position: 50% 50%;
  --radius: 30px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 30px 40px;
}

.u-section-3 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/Gemini_Generated_Image_qcjxbhqcjxbhqcjx.png');
  background-position: 50% 50%;
  --radius: 30px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 30px 40px;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/Gemini_Generated_Image_e1iur3e1iur3e1iu.png');
  background-position: 50% 50%;
  --radius: 30px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 30px 40px;
}

.u-section-3 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --radius: 100px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  letter-spacing: 1px;
  font-size: 1.25rem;
  margin: -167px 93px 0 auto;
  padding: 13px 18px;
}

.u-section-3 .u-icon-1 {
  font-size: 1.25rem;
}

.u-section-3 .u-text-10 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -45px 72px 60px 986px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-2 {
    width: 719px;
    margin-left: 0;
    margin-right: 23px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -196px;
    margin-right: 49px;
  }

  .u-section-3 .u-icon-1 {
    font-size: 2em;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.25rem;
    margin-top: -61px;
    margin-right: 143px;
    margin-left: 915px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1197px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 348px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 473px;
    grid-gap: 16px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-right: 43px;
    margin-left: 815px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2108px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 8px));
    min-height: 1449px;
    grid-auto-columns: calc(50% - 8px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -248px;
    margin-right: 87px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-right: 181px;
    margin-bottom: 247px;
    margin-left: 457px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1825px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.1111111111111112rem;
    margin-right: 91px;
    margin-bottom: 60px;
    margin-left: 367px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2787px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2102px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-3 .u-btn-1 {
    margin-top: 98px;
    margin-right: auto;
  }

  .u-section-3 .u-text-10 {
    width: 82px;
    margin-top: -118px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 839px;
}

.u-section-4 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 3px;
  height: 657px;
  margin: 30px auto 0 570px;
}

.u-section-4 .u-shape-1 {
  width: 657px;
  height: 3px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(270deg);
}

.u-section-4 .u-text-1 {
  margin: -571px 0 0 623px;
}

.u-section-4 .u-text-2 {
  font-size: 6rem;
  margin: -386px auto 0 31px;
}

.u-section-4 .u-text-3 {
  margin: 73px 844px 60px 37px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-2 {
    margin-top: -414px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 1px;
    margin-right: 642px;
    margin-left: 35px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1161px;
  }

  .u-section-4 .u-rotation-parent-1 {
    margin-top: 381px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -493px;
    margin-left: 423px;
  }

  .u-section-4 .u-text-2 {
    font-size: 5rem;
    margin-top: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-right: 477px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1262px;
  }

  .u-section-4 .u-rotation-parent-1 {
    margin-top: 498px;
    margin-left: 85px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -636px;
    margin-right: 85px;
    margin-left: 118px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -970px;
    margin-left: auto;
  }

  .u-section-4 .u-text-3 {
    width: 463px;
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1017px;
  }

  .u-section-4 .u-rotation-parent-1 {
    margin-top: 190px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -464px;
    margin-right: 0;
    margin-left: 23px;
  }

  .u-section-4 .u-text-2 {
    font-size: 4rem;
    margin-top: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -295px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1045px;
  }

  .u-section-4 .u-rotation-parent-1 {
    margin-top: 298px;
    margin-left: -3px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -616px;
    margin-right: -23px;
  }

  .u-section-4 .u-text-2 {
    font-size: 3rem;
    margin-top: -892px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 44px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  min-height: 1590px;
}

.u-section-5 .u-shape-1 {
  height: 688px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: -567px auto 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 861px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 20px 0 0;
}

.u-section-5 .u-image-1 {
  width: 507px;
  height: 683px;
  --radius: 30px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 38px auto 0 10px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 608px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-5 .u-text-1 {
  margin: 108px 0 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  margin: 29px auto 0 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  font-size: 1.25rem;
  margin: 29px auto 0 0;
  padding: 15px 61px 17px 60px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 799px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 28px;
}

.u-section-5 .u-text-3 {
  font-size: 3.4375rem;
  margin: 11px 1px 0;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 29px auto 0 1px;
}

.u-section-5 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-5 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --radius: 100px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  letter-spacing: 1px;
  font-size: 1.25rem;
  margin: 31px auto 0 2px;
  padding: 17px 53px 19px 51px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 670px;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-5 .u-image-2 {
  width: 352px;
  height: 352px;
  --radius: 30px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 126px auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-btn-1 {
    font-size: 1rem;
  }
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1315px;
  }

  .u-section-5 .u-shape-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 761px;
  }

  .u-section-5 .u-image-1 {
    width: 448px;
    height: 650px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 501px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 659px;
  }

  .u-section-5 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 691px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 2650px;
  }

  .u-section-5 .u-shape-1 {
    height: 720px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -659px;
    margin-bottom: -78px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 922px;
  }

  .u-section-5 .u-image-1 {
    width: 616px;
    height: 774px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 587px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 47px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 48px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 730px;
  }

  .u-section-5 .u-image-2 {
    width: 544px;
    height: 544px;
    margin-top: 72px;
    margin-left: 43px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 2220px;
  }

  .u-section-5 .u-shape-1 {
    height: 540px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -479px;
    margin-bottom: 55px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 692px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    width: 530px;
    height: 666px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 25px;
  }

  .u-section-5 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 548px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .u-section-5 .u-image-2 {
    width: 490px;
    height: 490px;
    margin-top: 14px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 2377px;
  }

  .u-section-5 .u-shape-1 {
    height: 432px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -400px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-5 .u-image-1 {
    width: 330px;
    height: 415px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 692px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 32px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 345px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    width: 330px;
    height: 330px;
  }
}.u-section-6 .u-layout-wrap-1 {
  margin-top: 57px;
  margin-bottom: 57px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 218px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-1 {
  padding: 25px 25px 25px 0;
}

.u-section-6 .u-group-1 {
  min-height: 168px;
  height: auto;
  width: 176px;
  --radius: 30px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 25px;
}

.u-section-6 .u-image-1 {
  height: 118px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 218px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 0 30px 30px;
}

.u-section-6 .u-text-1 {
  font-size: 3.4375rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 461px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 30px 30px 0;
}

.u-section-6 .u-text-3 {
  margin: 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-5 {
  margin: 23px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --radius: 100px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  letter-spacing: 1px;
  font-size: 1.25rem;
  margin: 50px auto 0 0;
  padding: 17px 53px 19px 51px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 336px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 30px 28px;
}

.u-section-6 .u-image-2 {
  width: 457px;
  height: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 180px;
  }

  .u-section-6 .u-group-1 {
    width: 163px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 180px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 380px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 277px;
  }

  .u-section-6 .u-image-2 {
    width: 410px;
    height: 248px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-6 .u-group-1 {
    width: 171px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 212px;
  }

  .u-section-6 .u-image-2 {
    width: 300px;
    height: 181px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 318px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-6 .u-image-2 {
    width: 439px;
    height: 253px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 200px;
  }

  .u-section-6 .u-image-2 {
    width: 330px;
    height: 190px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 683px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 57px;
  margin-bottom: 57px;
  margin-left: auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 229px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-7 .u-text-1 {
  font-size: 3.4375rem;
  margin: 12px -228px 0 288px;
}

.u-section-7 .u-text-2 {
  margin: 20px -228px 0 auto;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 229px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  height: 552px;
  width: 641px;
  margin: 56px auto -404px -428px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 379px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-image-2 {
  width: 407px;
  height: 299px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  margin: -28px auto 0 0;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 379px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-4 {
  padding: 0;
}

.u-section-7 .u-text-3 {
  margin: -38px 40px 0 -10px;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --radius: 100px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  letter-spacing: 1px;
  font-size: 1.25rem;
  margin: 27px auto 0 -10px;
  padding: 17px 53px 19px 51px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 189px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-7 .u-image-1 {
    height: 162px;
    width: 188px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 313px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 313px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 218px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 240px;
  }

  .u-section-7 .u-image-2 {
    width: 330px;
    height: 242px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 284px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 12px;
    margin-right: -35px;
    margin-left: 35px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: -43px;
    margin-left: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1341px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 360px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    width: 439px;
    height: 253px;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-image-1 {
    margin-top: -82px;
    margin-bottom: 0;
    margin-left: -7px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 227px;
  }

  .u-section-7 .u-image-2 {
    width: 330px;
    height: 190px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 568px;
}

.u-section-8 .u-text-1 {
  margin: 60px auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 0 460px 0 0;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: 16.6667%;
  grid-template-columns: repeat(6, 16.6667%);
  --gap: 0px;
  min-height: 282px;
}

.u-section-8 .u-list-item-1 {
  filter: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 11px;
}

.u-section-8 .u-image-1 {
  filter: none;
  height: 133px;
  margin: 8px 0 0;
}

.u-section-8 .u-list-item-2 {
  filter: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 11px;
}

.u-section-8 .u-image-2 {
  filter: none;
  height: 133px;
  margin: 8px 0 0;
}

.u-section-8 .u-list-item-3 {
  filter: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 0 11px;
}

.u-section-8 .u-image-3 {
  filter: none;
  height: 133px;
  margin: 8px 0 0;
}

.u-section-8 .u-list-item-4 {
  filter: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 0 11px;
}

.u-section-8 .u-image-4 {
  filter: none;
  height: 133px;
  margin: 8px 0 0;
}

.u-section-8 .u-list-item-5 {
  filter: none;
}

.u-section-8 .u-container-layout-5 {
  padding: 0 11px;
}

.u-section-8 .u-image-5 {
  filter: none;
  height: 133px;
  margin: 8px 0 0;
}

.u-section-8 .u-list-item-6 {
  filter: none;
}

.u-section-8 .u-container-layout-6 {
  padding: 0 11px;
}

.u-section-8 .u-image-6 {
  filter: none;
  height: 133px;
  margin: 8px 0 0;
}

.u-section-8 .u-list-item-7 {
  filter: none;
}

.u-section-8 .u-container-layout-7 {
  padding: 0 11px;
}

.u-section-8 .u-image-7 {
  filter: none;
  height: 133px;
  margin: 8px 0 0;
}

.u-section-8 .u-list-item-8 {
  filter: none;
}

.u-section-8 .u-container-layout-8 {
  padding: 0 11px;
}

.u-section-8 .u-image-8 {
  filter: none;
  height: 133px;
  margin: 8px 0 0;
}

.u-section-8 .u-list-item-9 {
  filter: none;
}

.u-section-8 .u-container-layout-9 {
  padding: 0 11px;
}

.u-section-8 .u-image-9 {
  filter: none;
  height: 133px;
  margin: 8px 0 0;
}

.u-section-8 .u-list-item-10 {
  filter: none;
}

.u-section-8 .u-container-layout-10 {
  padding: 0 11px;
}

.u-section-8 .u-image-10 {
  filter: none;
  height: 133px;
  margin: 8px 0 0;
}

.u-section-8 .u-list-item-11 {
  filter: none;
}

.u-section-8 .u-container-layout-11 {
  padding: 0 11px;
}

.u-section-8 .u-image-11 {
  filter: none;
  height: 133px;
  margin: 8px 0 0;
}

.u-section-8 .u-list-item-12 {
  filter: none;
}

.u-section-8 .u-container-layout-12 {
  padding: 0 11px;
}

.u-section-8 .u-image-12 {
  filter: none;
  height: 133px;
  margin: 8px 0 0;
}

@media (max-width: 1399px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 16.666666666666668%;
  }

  .u-section-8 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-6 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-7 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-8 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-9 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-10 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-11 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-12 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-left: 130px;
  }

  .u-section-8 .u-text-2 {
    width: 680px;
    margin-right: 260px;
  }

  .u-section-8 .u-list-1 {
    height: auto;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 250px;
  }

  .u-section-8 .u-image-1 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-2 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-3 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-4 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-5 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-6 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-7 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-8 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-9 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-10 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-11 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-12 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 987px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 59px;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 1px;
    margin-right: 40px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.3333%);
  }

  .u-section-8 .u-image-1 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-2 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-3 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-4 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-5 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-6 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-7 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-8 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-9 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-10 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-11 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-12 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-4 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-5 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-6 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-7 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-8 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-9 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-10 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-11 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-12 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1831px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 43px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 1566px;
  }

  .u-section-8 .u-image-1 {
    height: 253px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-2 {
    height: 253px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-3 {
    height: 253px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-4 {
    height: 253px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-5 {
    height: 253px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-6 {
    height: 253px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-7 {
    height: 253px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-8 {
    height: 253px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-9 {
    height: 253px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-10 {
    height: 253px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-11 {
    height: 253px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-12 {
    height: 253px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/Gemini_Generated_Image_59uysx59uysx59uy.png');
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 836px;
}

.u-section-9 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 5.625rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 60px 525px 0 0;
}

.u-section-9 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px 525px 0 0;
}

.u-section-9 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1rem;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px auto 44px 0;
  padding: 18px 42px 18px 41px;
}

@media (max-width: 1399px) {
   .u-section-9 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 113px;
    margin-right: 345px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 42px;
    margin-right: 345px;
  }

  .u-section-9 .u-btn-1 {
    letter-spacing: 1px;
    font-size: 1.25rem;
    border-style: solid;
    --radius: 100px;
    --animation-custom_in-translate_x: 0px;
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 60px;
    margin-right: 145px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 145px;
  }

  .u-section-9 .u-btn-1 {
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-9 .u-text-1 {
    font-size: 4.21875rem;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    background-position: 50% 50%, 74.21% 50%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-btn-1 {
    margin-left: auto;
    padding-right: 20px;
    padding-left: 18px;
  }
}